post
https://api.tetrascience.com/v1/workflow/workflows//cancel
Cancels a single workflow. Only a workflow that hasn't finished yet (pending, queued, or in-progress) is canceled. When a workflow is canceled, its status changes to canceled.
The endpoint returns 200 with the workflow ID even when the workflow wasn't canceled. For example, it returns 200 when the workflow had already finished or can't be found in your organization. To confirm that the workflow was canceled, use Get Single Workflow Details and check its status.
To cancel several workflows in one request, use Cancel Workflows, which also returns how many workflows were canceled.
This endpoint doesn't take a request body.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…

